/* ===== Global style */
body {
	padding: 0;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.8em;
}

h1 {
	font-size: 2.5em;
}

h2 {
	margin-top: 1.2em;
	padding: 0.2em 0;
	border-bottom: 1px solid #999;
	font-size: 1.4em;
	color: #000;
}

p {
	color: #333;
	font-size: 0.9em;
	margin: 1em 0;
}

ul {
	list-style:inside;
}
li {
	color: #333;
	font-size: 0.9em;
}

a {
	color: #F90;	
}

strong {
	font-weight: bold;
	color: #333;
}

.clear {
	clear: both;
}

	
.Button {
	min-width: 120px;
	padding: 5px 10px;
	background: #E8E8E8;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow:  0px 1px 1px 0px rgba(0, 0, 255, 0.3);
	text-align: center;
	color: #666;
	cursor: pointer;
	font-weight: bold;
}

	.Button--success {
		color: #ffffff;
		text-shadow: 0 1px 0 #306d30;
		background-color: #5cb85c;
		border-color: #4cae4c;
	}

	.Button--success:hover {
		color: #ffffff;
		background-color: #47a447;
		border-color: #398439;
	}
	
	.Button--primary {
		color: #ffffff;
		text-shadow: 0 1px 0 #225177;
		background-color: #428bca;
		border-color: #357ebd;
	}

	.Button--primary:hover {
		color: #ffffff;
		background-color: #3276b1;
		border-color: #285e8e;
	}

	.Button--info {
		color: #ffffff;
		text-shadow: 0 1px 0 #2a6c7f;
		background-color: #5bc0de;
		border-color: #46b8da;
	}

	.Button--info:hover {
		color: #ffffff;
		background-color: #39b3d7;
		border-color: #269abc;
	}

	.Button--warning {
		color: #ffffff;
		text-shadow: 0 1px 0 #8e6020;
		background-color: #f0ad4e;
		border-color: #eea236;
	}

	.Button--warning:hover {
		color: #ffffff;
		background-color: #ed9c28;
		border-color: #d58512;
	}

	.Button--danger {
		color: #ffffff;
		text-shadow: 0 1px 0 #752220;
		background-color: #d9534f;
		border-color: #d43f3a;
	}

	.Button--danger:hover {
		color: #ffffff;
		background-color: #d2322d;
		border-color: #ac2925;
	}

.LateralBar {
	position: absolute;
		top: 0;
		bottom: 0;
	background: #CBC19E;
	width: 200px;
	z-index: 5;
}

	.LateralBar--left {
		left: 0;
	}

	.LateralBar--right {
		right: 0;
	}

	.LateralBar-menu {
		width: 200px;
		margin-top: 100px;
		border-bottom: 1px solid #fff;	
	}

	.LateralBar-menu .Menu-item--strong {
		border-bottom: 1px solid #575344;		
	}

	.LateralBar-menu .Menu-item {
		border-bottom: 1px solid #575344;
		border-top: 1px solid #fff;
	}

.Header-logo {
	text-align: center;
}

.Menu {
	list-style: none;
	padding: 0;
}

	.Menu-item {
		display: block;
		color: #333;
		text-decoration: none;	
		padding: 5px 20px;
	}
	
	.Menu-item:hover,
	.Menu-item:focus {
		color: #FFF;
		background: #575344; 	
	}
	
	.Menu-item--strong {
		display: block;
		font-size: 1.3em;
		padding: 5px 20px;
		color: #575344;
		text-shadow: 0 1px 0 #CCC;
	}

.Footer-annonce {
	position: fixed;
		bottom: 10px;
	width: 180px;
	background: #575344;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 10px;
	color: #fff;
	font-size: 0.8em;
	text-align: center;
}

.ContentFixe {
	position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0px;
	padding: 20px;
	background: #FFF;
	z-index: 10;
	overflow: auto;
}

	.ContentFixe--leftShift {
		left: 200px;
		box-shadow: -6px 0px 3px 0px #666;
	}

	.ContentFixe--rightShift {
		right: 200px;
		box-shadow: 6px 0px 3px 0px #666;
	}

	.Content-titre {
		font-size: 2em;
	}

	.Content-text {}

	.Content-text--big {
		font-size: 1.3em;
	}
	
	.Content-step {
		font-weight: bold;
	}
	
	.Content-step--processing {
		padding-left: 30px;
		background: url("../images/ajax-loader.gif") no-repeat left center; 
		color: #5bc0de;
		font-weight: bold;
	}
	
	.Content-step--complete {
		padding-left: 30px;
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGrSURBVDjLvZPZLkNhFIV75zjvYm7VGFNCqoZUJ+roKUUpjRuqp61Wq0NKDMelGGqOxBSUIBKXWtWGZxAvobr8lWjChRgSF//dv9be+9trCwAI/vIE/26gXmviW5bqnb8yUK028qZjPfoPWEj4Ku5HBspgAz941IXZeze8N1bottSo8BTZviVWrEh546EO03EXpuJOdG63otJbjBKHkEp/Ml6yNYYzpuezWL4s5VMtT8acCMQcb5XL3eJE8VgBlR7BeMGW9Z4yT9y1CeyucuhdTGDxfftaBO7G4L+zg91UocxVmCiy51NpiP3n2treUPujL8xhOjYOzZYsQWANyRYlU4Y9Br6oHd5bDh0bCpSOixJiWx71YY09J5pM/WEbzFcDmHvwwBu2wnikg+lEj4mwBe5bC5h1OUqcwpdC60dxegRmR06TyjCF9G9z+qM2uCJmuMJmaNZaUrCSIi6X+jJIBBYtW5Cge7cd7sgoHDfDaAvKQGAlRZYc6ltJlMxX03UzlaRlBdQrzSCwksLRbOpHUSb7pcsnxCCwngvM2Rm/ugUCi84fycr4l2t8Bb6iqTxSCgNIAAAAAElFTkSuQmCC') no-repeat left center;
		color: #5cb85c;
		font-weight: bold;
	}

	.Content-step--success {
		color: #5cb85c;
		font-weight: bold;
	}

	.Content-buttonLink {
		padding-right: 20px;
		background-image: url('data:image/png;base64,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');
		background-repeat: no-repeat;
		background-position: right center;
		text-decoration: none;
	}

.List {
	padding-left: 20px;
}

	.List-itemStep {
		list-style:none;
	}

	.List-itemStep--success {
		padding-left: 30px;
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGrSURBVDjLvZPZLkNhFIV75zjvYm7VGFNCqoZUJ+roKUUpjRuqp61Wq0NKDMelGGqOxBSUIBKXWtWGZxAvobr8lWjChRgSF//dv9be+9trCwAI/vIE/26gXmviW5bqnb8yUK028qZjPfoPWEj4Ku5HBspgAz941IXZeze8N1bottSo8BTZviVWrEh546EO03EXpuJOdG63otJbjBKHkEp/Ml6yNYYzpuezWL4s5VMtT8acCMQcb5XL3eJE8VgBlR7BeMGW9Z4yT9y1CeyucuhdTGDxfftaBO7G4L+zg91UocxVmCiy51NpiP3n2treUPujL8xhOjYOzZYsQWANyRYlU4Y9Br6oHd5bDh0bCpSOixJiWx71YY09J5pM/WEbzFcDmHvwwBu2wnikg+lEj4mwBe5bC5h1OUqcwpdC60dxegRmR06TyjCF9G9z+qM2uCJmuMJmaNZaUrCSIi6X+jJIBBYtW5Cge7cd7sgoHDfDaAvKQGAlRZYc6ltJlMxX03UzlaRlBdQrzSCwksLRbOpHUSb7pcsnxCCwngvM2Rm/ugUCi84fycr4l2t8Bb6iqTxSCgNIAAAAAElFTkSuQmCC') no-repeat left center;
		color: #5cb85c;
		font-weight: bold;
		line-height: 20px;
	}

	.List-itemStep--failed {
		padding-left: 30px;
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIhSURBVDjLlZPrThNRFIWJicmJz6BWiYbIkYDEG0JbBiitDQgm0PuFXqSAtKXtpE2hNuoPTXwSnwtExd6w0pl2OtPlrphKLSXhx07OZM769qy19wwAGLhM1ddC184+d18QMzoq3lfsD3LZ7Y3XbE5DL6Atzuyilc5Ciyd7IHVfgNcDYTQ2tvDr5crn6uLSvX+Av2Lk36FFpSVENDe3OxDZu8apO5rROJDLo30+Nlvj5RnTlVNAKs1aCVFr7b4BPn6Cls21AWgEQlz2+Dl1h7IdA+i97A/geP65WhbmrnZZ0GIJpr6OqZqYAd5/gJpKox4Mg7pD2YoC2b0/54rJQuJZdm6Izcgma4TW1WZ0h+y8BfbyJMwBmSxkjw+VObNanp5h/adwGhaTXF4NWbLj9gEONyCmUZmd10pGgf1/vwcgOT3tUQE0DdicwIod2EmSbwsKE1P8QoDkcHPJ5YESjgBJkYQpIEZ2KEB51Y6y3ojvY+P8XEDN7uKS0w0ltA7QGCWHCxSWWpwyaCeLy0BkA7UXyyg8fIzDoWHeBaDN4tQdSvAVdU1Aok+nsNTipIEVnkywo/FHatVkBoIhnFisOBoZxcGtQd4B0GYJNZsDSiAEadUBCkstPtN3Avs2Msa+Dt9XfxoFSNYF/Bh9gP0bOqHLAm2WUF1YQskwrVFYPWkf3h1iXwbvqGfFPSGW9Eah8HSS9fuZDnS32f71m8KFY7xs/QZyu6TH2+2+FAAAAABJRU5ErkJggg==') no-repeat left center;
		color: #d43f3a;
		font-weight: bold;
		line-height: 20px;
	}


.Form {
	background-color: #eaeaea;
	padding: 20px;
}

	.Form-inputGroup {
		border-top: none;
		border-right: none;
		border-bottom: none;
		border-left: none;
		padding: 0px;
		margin-bottom: 30px;
	}

	.Form-titreInputGroup {
		display: block;
		width: 100%;
		padding: 5px 0px;
		margin:0;
		border-bottom: 1px solid #d1d1d1;
		font-weight: bold;
		overflow: hidden;
	}

	.Form-line {
		display: block;
		border-top: 1px solid #f7f7f7;
		border-bottom: 1px solid #d1d1d1;
		padding: 5px 0;
		margin: 0;
	}

.Line {
	position: relative;
}

	.Line-input {
		position: absolute;
			top: 5;
			left: 320px;
		width: 200px;
		height: 30px;
		margin: 0;
		padding: 5px 3px;
	}

	.Line-label {
		display: inline-block;
		width: 380px;
		min-height: 30px;
		line-height: 30px;
	}
	
	.Line-message {
		margin: 10px 0;
	}

.ClozeTexte {
	font-size: 20px;
	font-weight: normal;
}

	.ClozeTexte-cloze {
		border: 0;
		border-bottom: 2px solid #000;
		background: none;
		font-size: 20px;
		cursor: pointer;
	}
	
	.ClozeTexte-cloze:hover,
	.ClozeTexte-cloze:focus {
		background-color: #dff0d8;
		border-color: #4cae4c;
		outline: none;
	}

.Label {
	white-space: pre-line;
}

	.Label-userInfo {
		font-size: 0.6em;
	}
	
.Message {
	padding: 10px;
	background: #E8E8E8;
	border-left: 4px solid #999;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

	.Message--success {
		color: #000000;
		background-color: #dff0d8;
		border-color: #4cae4c;
	}

	.Message--primary {
		color: #000000;
		background-color: #428bca;
		border-color: #357ebd;
	}

	.Message--info {
		color: #000000;
		background-color: #d9edf7;
		border-color: #46b8da;
	}

	.Message--warning {
		color: #000000;
		background-color: #fcf8e3;
		border-color: #eea236;
	}

	.Message--danger {
		color: #000000;
		background-color: #f2dede;
		border-color: #d43f3a;
	}
	
	.Message--margin {
		margin-bottom: 30px;
	}
	
	.Message-line {
		color: inherit;
		margin: 0.5em 0;
		white-space: pre-wrap;
	}
	
	.Message-loading {
		display: block;
		height: 40px;
		line-height: 40px;
		padding-left: 30px;
		background: url("../images/ajax-loader.gif") no-repeat left center; 
	}
	
	.Message-list {
		padding: 0;
		list-style: none;
	}

	.List-item--doc {
		padding-left: 40px;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAEjUlEQVR4Xu1VzYsdxRc9t7rf57z5IuJGXPx+IETUYJZuXETEZVa6chP8AwQ32ftP6F5w5dKVjIKikkWMRlCYVeLkY3Dmven3+vXrr6q615pqmldOq4k4oItcONxb1XSfw6l7q/Ek/m1QW/y0f3vPWvvaY71E0d6LFy+9QUSMfxhxW5ySv/T8ZTAzRAQCAcTzBbV4zfcf/vLKze9vXAGwd24C2HKVJMmgKAqIcCtkDTg0IjAcDkbG2qvnKqDWNW9tbWIw6INFIMxNlkYIBGshLEqEr3317RfvMLfCfHYQX5MDC0Ep+vDKq6+/90gBWutysViMsiwDewcacuHWAQA++woXdp7eGI83nBtDvyYCIOSzUspl5b9z4+bX1wA8WkBdaZ5MJojjGLw+gsAJAdDkMIypARCI1mBhL4KZT787wF+EagttTeEcwHQ2xXR6ilmTZzPM3J5DuB/APw/3mvXxFCcnCaqyjB9vCrQxGxtjRFGE1e1PkXxyHUB7tn9vsCmY8P9VVe/W23iIIIgovfyRXDzThDpP0yXS5RLm3s949q3rmFy62giAT0HIYwuoyxXG/Yj8SyoCKMIP714cAHKmCavKuPGCihTmeoF48gLw4HPI7MeWMMhBt4eihAJ5ApBAtBWO/AvAcBv4/5uIlEoBPiPA2NUyW2K1WkEnD6BG2+D6AIIIwRmEYjxEqOtKKEOsg1EEV5gCNj8BES06PVDWhXETgJ2dXSTVEtF4F6q+A4n77T3wx0Ryxh2S8AgAYgcFqR1xbwuczwFFs24TGpstlxmM0TDpFNSfwJoKQNR8i7jtBY+QMAwKDwYCoRiiE6LiCNh+DpwlEJHjjoCqrOooUtjc3MVU54hGO2CxkHjQEoJaWyGdY6G1hOAZQ8opbH1IMQHobcAu5rDW/toRYLRZZtkKRb6CWAazdWDvQEPYPf9QgIDC56AqgeSHoDIVKCK/F4+hl3ctCR92BBRFUQsBW30gv/AMlE4gUS84Tfl9L7BxKB20AwNimj2bA1Xia1pPDDULQX3y0IjgpOsA6zTPMqjZFKPJLrhKAYrBkIZAZ/7DUi8cUsDq7vwHizaxJ1+LrqaHJhLMOwLc+JWG2TlgQZvbgFkB9RzK2cjFMcC24fEQiCKE0SVvKiKglSC2hF4csSVMOwJ0Zb0D6eoAmzoDP/gSMt9v++mRN6K0zeeJxbMKAGF7CoJioFygSmcq7nWPAFqXorWuR1T3o3oOJPeAPAO1xNway56nM/8S3AESmFGWEKmIyQLxAexqFVOFpHsRVTp1NyHly/sYljPYowJiC0/UKuDwDpDQEU8cCAFImsLWJcFWShErqveFTd17+eNuD1CSLCZVVZphvejFeQJRaWOttBdQcAewQ7uS0AXPDAqGRaoKWucRwUQ8PRZm5ATIWQHjVbas0yRR1eEtRP0aXAYEnR7oriX4C3oTqKkhDGZRDFFZAdaCuwBGDkUowNy9d/DNU999EC1wiAXON3rMtWqkzj67g/cB6O70AEOHHYcNh54Xd35ROxiHzCH5MwHhXnS+Ajy5dRD81+JJ/AbY+loJet/uKQAAAABJRU5ErkJggg==)no-repeat left center;
	}

	.Message-line--head {font-size: 1.2em;}
	.Message-line--primary {color: #428bca;}
	.Message-line--success {color:#3c763d;}
	.Message-line--info {color:#31708f;}
	.Message-line--warning {color:#8a6d3b;}
	.Message-line--danger {color:#a94442;}